Bug 214961 - devel/ruby-gems: update to 2.6.8
Summary: devel/ruby-gems: update to 2.6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL: https://reviews.freebsd.org/D8682
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-30 18:14 UTC by Po-Chuan Hsieh
Modified: 2016-12-06 13:52 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2016-11-30 18:14:02 UTC
https://reviews.freebsd.org/D8682
Comment 1 Po-Chuan Hsieh freebsd_committer 2016-11-30 18:37:42 UTC
Request exp-run
Comment 2 Antoine Brodin freebsd_committer 2016-12-03 20:42:11 UTC
Can you adjust before the exp-run:

security/rubygem-ezcrypto/files/patch-gemspec
www/rubygem-gitlab-grack/files/patch-gemspec
Comment 3 Po-Chuan Hsieh freebsd_committer 2016-12-03 21:10:27 UTC
(In reply to Antoine Brodin from comment #2)

D8682 updated.
Comment 4 Antoine Brodin freebsd_committer 2016-12-05 20:21:47 UTC
Exp-run looks fine.
Comment 5 commit-hook freebsd_committer 2016-12-06 13:51:08 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Dec  6 13:51:01 UTC 2016
New revision: 427955
URL: https://svnweb.freebsd.org/changeset/ports/427955

Log:
  - Update to 2.6.8
  - Do not silence installation message
  - Update WWW
  - Add GitHub repository to pkg-descr

  Changes:	https://github.com/rubygems/rubygems/blob/master/History.txt
  Differential Revision:	https://reviews.freebsd.org/D8682
  PR:		214961
  Exp-run by:	antoine

Changes:
  head/devel/ruby-gems/Makefile
  head/devel/ruby-gems/distinfo
  head/devel/ruby-gems/pkg-descr
  head/devel/ruby-gems/pkg-plist
  head/security/rubygem-ezcrypto/files/patch-gemspec
  head/www/rubygem-gitlab-grack/files/patch-gemspec
Comment 6 Po-Chuan Hsieh freebsd_committer 2016-12-06 13:52:50 UTC
Committed. Thanks!